lastAccountName: Dgergreger2
timestamps:
  login: 1550345057416
  logout: 1550345072018
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1273.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1269.79007372574
  y: 75.0
  z: 1332.9206051506608
  yaw: -1.9913152
  pitch: -4.857606
